## node-domutils 1.5.1

=== debian/changelog ===
node-domutils (1.5.1-2) unstable; urgency=medium

  * Team upload
  * Add node-htmlparser2 to build deps (Closes: #849281)

 -- Pirate Praveen <praveen@debian.org>  Sat, 24 Dec 2016 21:48:44 +0530

node-domutils (1.5.1-1) unstable; urgency=low

  * Initial release (Closes: #848324)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 16 Dec 2016 16:11:21 +0100
