=== debian/control ===
Source: node-domutils
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-domhandler
 , node-dom-serializer (>= 0)
 , node-domelementtype (>= 1)
 , node-htmlparser2
 , mocha
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/FB55/domutils
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-domutils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-domutils.git

Package: node-domutils
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-dom-serializer (>= 0)
 , node-domelementtype (>= 1)
Description: utilities for working with htmlparser2's DOM
 Node.js module that provides utilities (stringify, traversal,
 manipulation and querying) for working with a DOM (Document Object
 Model) created with the node-domhandler module.
 .
 Node.js is an event-based server-side JavaScript engine.
