=== debian/tests/control ===
Tests: require
Depends: node-domutils

Test-Command: mocha test/tests/**.js -R spec
Depends: @, @builddeps@
