## node-domutils 2.0.0

=== debian/changelog ===
node-domutils (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Update debian/copyright links
  * Fix dependencies

 -- Xavier Guimard <yadd@debian.org>  Thu, 17 Oct 2019 22:12:51 +0200

node-domutils (2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Add debian/gbp.conf
  * Switch debian/watch to github source
  * Add upstream/metadata
  * New upstream version 2.0.0
  * Switch install to pkg-js-tools
  * Requires pkg-js-tools 0.9.17 to workaround tsc bug:
    + Use debian/nodejs/extcopies to install tsc dependencies during build

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Oct 2019 22:31:39 +0200
