=== debian/control ===
Source: node-domutils
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , node-domhandler (>= 3.0.0)
 , node-dom-serializer (>= 0.2.1)
 , node-domelementtype (>= 2.0.1)
 , node-typescript
 , node-typescript-types
 , nodejs
 , pkg-js-tools (>= 0.9.17~)
Standards-Version: 4.4.1
Homepage: https://github.com/FB55/domutils
Vcs-Git: https://salsa.debian.org/js-team/node-domutils.git
Vcs-Browser: https://salsa.debian.org/js-team/node-domutils
Rules-Requires-Root: no

Package: node-domutils
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-dom-serializer (>= 0.2.1)
 , node-domelementtype (>= 2.0.1)
Description: utilities for working with htmlparser2's DOM
 Node.js module that provides utilities (stringify, traversal,
 manipulation and querying) for working with a DOM (Document Object
 Model) created with the node-domhandler module.
 .
 Node.js is an event-based server-side JavaScript engine.
