## node-domutils 2.1.0

=== debian/changelog ===
node-domutils (2.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * New upstream version 2.1.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 May 2020 08:41:22 +0200
