=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-typescript-types
  , nodejs
  , pkg-js-tools (>= 0.9.17~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/FB55/domutils
 Vcs-Git: https://salsa.debian.org/js-team/node-domutils.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-domutils
