## node-domutils 2.4.4

=== debian/changelog ===
node-domutils (2.4.4-5) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Jan 2021 20:17:53 +0100

node-domutils (2.4.4-4) unstable; urgency=medium

  * Team upload
  * Binary upload to workaround circular build dependencies

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Jan 2021 09:54:45 +0100

node-domutils (2.4.4-3) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 Jan 2021 22:06:12 +0100

node-domutils (2.4.4-2) experimental; urgency=medium

  * Team upload
  * Indicate that it breaks node-css-select < 3.1.2~

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 Jan 2021 06:08:02 +0100

node-domutils (2.4.4-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * New upstream version 2.4.4
  * Add dependency to node-domhandler ≥ 4

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 Jan 2021 14:37:13 +0100
