=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
- , node-domhandler (>= 3.0.0)
- , node-dom-serializer (>= 0.2.1)
- , node-domelementtype (>= 2.0.1)
+ debhelper-compat (= 13)
+ , node-domhandler (>= 4.0.0~)
+ , node-dom-serializer (>= 1.0.1~)
+ , node-domelementtype (>= 2.0.1~)
  , node-typescript
  , node-typescript-types
  , nodejs
- , pkg-js-tools (>= 0.9.17~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Homepage: https://github.com/FB55/domutils
 Vcs-Git: https://salsa.debian.org/js-team/node-domutils.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-domutils
@@ -24,8 +24,10 @@
 Depends:
  ${misc:Depends}
  , nodejs
- , node-dom-serializer (>= 0.2.1)
- , node-domelementtype (>= 2.0.1)
+ , node-domhandler (>= 4.0.0~)
+ , node-dom-serializer (>= 1.0.1~)
+ , node-domelementtype (>= 2.0.1~)
+Breaks: node-css-select (<< 3.1.2~)
 Description: utilities for working with htmlparser2's DOM
  Node.js module that provides utilities (stringify, traversal,
  manipulation and querying) for working with a DOM (Document Object
