## node-domutils 2.8.0

=== debian/changelog ===
node-domutils (2.8.0-5) unstable; urgency=medium

  * Team upload
  * Fix build: move jest-diff to debian/nodejs/extcopies

 -- Yadd <yadd@debian.org>  Mon, 06 Dec 2021 10:17:21 +0100

node-domutils (2.8.0-4) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Yadd <yadd@debian.org>  Tue, 19 Oct 2021 14:31:25 +0200

node-domutils (2.8.0-3) unstable; urgency=medium

  * Team upload
  * Binary upload to workaround circular test dependencies

 -- Yadd <yadd@debian.org>  Sun, 17 Oct 2021 21:08:32 +0200

node-domutils (2.8.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 16 Oct 2021 08:29:59 +0200

node-domutils (2.8.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.8.0
  * Update node-dom* dependency versions

 -- Yadd <yadd@debian.org>  Wed, 13 Oct 2021 12:55:23 +0200

node-domutils (2.4.4-7) unstable; urgency=medium

  * Team upload
  * Enable upstream test using jest
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Wed, 13 Oct 2021 10:53:02 +0200

node-domutils (2.4.4-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 23:48:16 +0100
