=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-domutils-$1.tar.gz/ \
 https://github.com/fb55/domutils/tags .*/archive/.*/v?([\d\.]+).tar.gz
