## node-domutils 3.0.1

=== debian/changelog ===
node-domutils (3.0.1-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix filenamemangle
  * Update build links (Closes: #1011828)
  * Fix test for jest >= 28

 -- Yadd <yadd@debian.org>  Fri, 27 May 2022 08:10:07 +0200

node-domutils (3.0.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 14:22:20 +0200

node-domutils (3.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.0.1
  * Drop dependency to deprecated node-typescript-types (Closes: #979789)
  * Buils ES module

 -- Yadd <yadd@debian.org>  Sat, 30 Apr 2022 13:17:45 +0200
