=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
  , node-domhandler (>= 4.2.0~)
  , node-htmlparser2 (>= 5.0.0~) <!nocheck>
  , node-typescript
- , node-typescript-types
  , ts-jest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/js-team/node-domutils.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-domutils
 Homepage: https://github.com/FB55/domutils
