## node-domutils 3.1.0

=== debian/changelog ===
node-domutils (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Breaks: node-htmlparser2 < 9~
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 08:28:13 +0400

node-domutils (3.1.0-1) experimental; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Update lintian override info format in d/source/lintian-overrides
    on line 1
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository
  * Update standards version to 4.6.2, no changes needed

  [ Yadd ]
  * New upstream version 3.1.0
  * Refresh patch

 -- Yadd <yadd@debian.org>  Tue, 02 May 2023 12:22:55 +0400
