=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-htmlparser2 (>= 5.0.0~) <!nocheck>
  , node-typescript
  , ts-jest <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/js-team/node-domutils.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-domutils
 Homepage: https://github.com/FB55/domutils
@@ -26,6 +26,7 @@
  , node-domelementtype (>= 2.2.0~)
  , node-domhandler (>= 4.2.0~)
 Breaks: node-css-select (<< 3.1.2~)
+ , node-htmlparser2 (<< 9~)
 Description: utilities for working with htmlparser2's DOM
  Node.js module that provides utilities (stringify, traversal,
  manipulation and querying) for working with a DOM (Document Object
