=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-domutils-$1/ \
 https://github.com/fb55/domutils/tags .*/archive/.*/v?([\d\.]+).tar.gz
